.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.382614,0.000000,-0.081330,0.382614,0,0);-ms-transform:matrix(0.382614,0.000000,-0.081330,0.382614,0,0);-webkit-transform:matrix(0.382614,0.000000,-0.081330,0.382614,0,0);}
.m0{transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);-ms-transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);-webkit-transform:matrix(0.391162,0.000000,0.000000,0.391162,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.430758px;}
.ls1d{letter-spacing:-0.357984px;}
.ls10{letter-spacing:-0.332640px;}
.ls16{letter-spacing:-0.224928px;}
.ls25{letter-spacing:-0.224352px;}
.ls22{letter-spacing:-0.167904px;}
.ls21{letter-spacing:-0.158400px;}
.ls20{letter-spacing:-0.155232px;}
.ls11{letter-spacing:-0.009504px;}
.ls6{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.003239px;}
.ls1e{letter-spacing:0.009504px;}
.ls5{letter-spacing:0.153504px;}
.ls12{letter-spacing:0.161568px;}
.ls4{letter-spacing:0.212544px;}
.lsb{letter-spacing:0.432960px;}
.lsa{letter-spacing:0.440832px;}
.lse{letter-spacing:0.448704px;}
.ls24{letter-spacing:0.452640px;}
.ls8{letter-spacing:0.456576px;}
.ls9{letter-spacing:0.472320px;}
.ls26{letter-spacing:0.488064px;}
.ls23{letter-spacing:0.503808px;}
.ls1a{letter-spacing:0.560736px;}
.ls18{letter-spacing:0.595584px;}
.ls1f{letter-spacing:0.598752px;}
.ls19{letter-spacing:0.601920px;}
.ls13{letter-spacing:0.605088px;}
.ls17{letter-spacing:0.608256px;}
.ls1c{letter-spacing:0.614592px;}
.ls1b{letter-spacing:0.658944px;}
.lsf{letter-spacing:0.804672px;}
.ls3{letter-spacing:2.126400px;}
.lsc{letter-spacing:3.174336px;}
.ls7{letter-spacing:3.529152px;}
.lsd{letter-spacing:3.560832px;}
.ls1{letter-spacing:4.050144px;}
.ls0{letter-spacing:4.896000px;}
.ls2{letter-spacing:5.068800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-4.800000px;}
.wsf{word-spacing:-1.736064px;}
.ws8{word-spacing:-0.972576px;}
.ws14{word-spacing:-0.782496px;}
.ws15{word-spacing:-0.776160px;}
.wsb{word-spacing:-0.772992px;}
.ws11{word-spacing:-0.769824px;}
.ws10{word-spacing:-0.763488px;}
.ws1a{word-spacing:-0.739968px;}
.ws12{word-spacing:-0.728640px;}
.ws4{word-spacing:-0.712416px;}
.ws3{word-spacing:-0.696672px;}
.ws1c{word-spacing:-0.692736px;}
.ws7{word-spacing:-0.688800px;}
.ws18{word-spacing:-0.673056px;}
.ws17{word-spacing:-0.177408px;}
.wsd{word-spacing:-0.174894px;}
.wsa{word-spacing:-0.158400px;}
.ws2{word-spacing:-0.076800px;}
.ws6{word-spacing:-0.057024px;}
.ws1{word-spacing:0.000000px;}
.wse{word-spacing:0.057024px;}
.ws13{word-spacing:0.133056px;}
.ws9{word-spacing:0.164736px;}
.ws16{word-spacing:0.190080px;}
.ws19{word-spacing:0.216480px;}
.wsc{word-spacing:0.259102px;}
.ws1b{word-spacing:0.267648px;}
.ws5{word-spacing:0.279456px;}
._7{margin-left:-5.192352px;}
._3{margin-left:-4.117056px;}
._5{margin-left:-2.879712px;}
._0{margin-left:-1.488000px;}
._1{width:1.363200px;}
._a{width:25.623360px;}
._4{width:31.062816px;}
._6{width:32.313600px;}
._b{width:56.820096px;}
._e{width:60.972576px;}
._d{width:86.120832px;}
._c{width:97.140480px;}
._8{width:285.011328px;}
._9{width:295.453056px;}
._2{width:1598.069760px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:25.334800px;}
.fs5{font-size:31.680000px;}
.fs6{font-size:32.387793px;}
.fs1{font-size:39.360000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:63.360000px;}
.fs2{font-size:96.000000px;}
.y5{bottom:60.084052px;}
.y0{bottom:79.014730px;}
.y1e{bottom:88.626801px;}
.y1d{bottom:104.398117px;}
.y1c{bottom:119.793954px;}
.y1b{bottom:135.565269px;}
.y1a{bottom:151.336584px;}
.y19{bottom:166.732421px;}
.y18{bottom:182.503736px;}
.y17{bottom:198.275051px;}
.y16{bottom:213.670888px;}
.y15{bottom:229.442203px;}
.y14{bottom:245.213518px;}
.y13{bottom:260.609355px;}
.y12{bottom:260.609693px;}
.y11{bottom:276.381008px;}
.y10{bottom:276.381647px;}
.yf{bottom:292.152962px;}
.ye{bottom:307.548799px;}
.y28{bottom:352.612692px;}
.y20{bottom:357.868220px;}
.y27{bottom:377.771521px;}
.y1f{bottom:386.031548px;}
.y26{bottom:402.556223px;}
.y25{bottom:427.715051px;}
.yc{bottom:430.717899px;}
.y24{bottom:446.490641px;}
.y23{bottom:471.649469px;}
.yb{bottom:487.045794px;}
.y22{bottom:490.425058px;}
.ya{bottom:505.821384px;}
.y21{bottom:509.200648px;}
.y9{bottom:524.596973px;}
.y8{bottom:543.372563px;}
.y7{bottom:587.307882px;}
.yd{bottom:587.308333px;}
.y4{bottom:1012.391483px;}
.y3{bottom:1045.061336px;}
.y2{bottom:1177.242809px;}
.y1{bottom:1197.145133px;}
.y6{bottom:1199.400886px;}
.h5{height:18.671748px;}
.h8{height:23.348160px;}
.h9{height:23.869804px;}
.h7{height:27.079680px;}
.h3{height:29.008320px;}
.h2{height:35.376000px;}
.h6{height:46.696320px;}
.h4{height:70.752000px;}
.h1{height:1131.240589px;}
.h0{height:1239.201309px;}
.w1{width:845.692308px;}
.w0{width:956.000000px;}
.x0{left:55.545008px;}
.x6{left:74.916760px;}
.xb{left:84.304649px;}
.x3{left:195.832767px;}
.x5{left:241.731876px;}
.x4{left:437.664780px;}
.x7{left:492.491026px;}
.x8{left:511.265827px;}
.xc{left:577.356827px;}
.xa{left:629.928740px;}
.x1{left:728.313814px;}
.x9{left:757.979542px;}
.x2{left:800.037284px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.367075pt;}
.ls1d{letter-spacing:-0.305060pt;}
.ls10{letter-spacing:-0.283463pt;}
.ls16{letter-spacing:-0.191675pt;}
.ls25{letter-spacing:-0.191184pt;}
.ls22{letter-spacing:-0.143081pt;}
.ls21{letter-spacing:-0.134982pt;}
.ls20{letter-spacing:-0.132283pt;}
.ls11{letter-spacing:-0.008099pt;}
.ls6{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.002760pt;}
.ls1e{letter-spacing:0.008099pt;}
.ls5{letter-spacing:0.130810pt;}
.ls12{letter-spacing:0.137682pt;}
.ls4{letter-spacing:0.181122pt;}
.lsb{letter-spacing:0.368952pt;}
.lsa{letter-spacing:0.375660pt;}
.lse{letter-spacing:0.382368pt;}
.ls24{letter-spacing:0.385723pt;}
.ls8{letter-spacing:0.389077pt;}
.ls9{letter-spacing:0.402493pt;}
.ls26{letter-spacing:0.415909pt;}
.ls23{letter-spacing:0.429326pt;}
.ls1a{letter-spacing:0.477838pt;}
.ls18{letter-spacing:0.507534pt;}
.ls1f{letter-spacing:0.510234pt;}
.ls19{letter-spacing:0.512933pt;}
.ls13{letter-spacing:0.515633pt;}
.ls17{letter-spacing:0.518333pt;}
.ls1c{letter-spacing:0.523732pt;}
.ls1b{letter-spacing:0.561527pt;}
.lsf{letter-spacing:0.685711pt;}
.ls3{letter-spacing:1.812037pt;}
.lsc{letter-spacing:2.705048pt;}
.ls7{letter-spacing:3.007408pt;}
.lsd{letter-spacing:3.034405pt;}
.ls1{letter-spacing:3.451378pt;}
.ls0{letter-spacing:4.172184pt;}
.ls2{letter-spacing:4.319438pt;}
.ws0{word-spacing:-4.090377pt;}
.wsf{word-spacing:-1.479407pt;}
.ws8{word-spacing:-0.828792pt;}
.ws14{word-spacing:-0.666813pt;}
.ws15{word-spacing:-0.661414pt;}
.wsb{word-spacing:-0.658714pt;}
.ws11{word-spacing:-0.656015pt;}
.ws10{word-spacing:-0.650615pt;}
.ws1a{word-spacing:-0.630572pt;}
.ws12{word-spacing:-0.620919pt;}
.ws4{word-spacing:-0.607094pt;}
.ws3{word-spacing:-0.593677pt;}
.ws1c{word-spacing:-0.590323pt;}
.ws7{word-spacing:-0.586969pt;}
.ws18{word-spacing:-0.573553pt;}
.ws17{word-spacing:-0.151180pt;}
.wsd{word-spacing:-0.149038pt;}
.wsa{word-spacing:-0.134982pt;}
.ws2{word-spacing:-0.065446pt;}
.ws6{word-spacing:-0.048594pt;}
.ws1{word-spacing:0.000000pt;}
.wse{word-spacing:0.048594pt;}
.ws13{word-spacing:0.113385pt;}
.ws9{word-spacing:0.140382pt;}
.ws16{word-spacing:0.161979pt;}
.ws19{word-spacing:0.184476pt;}
.wsc{word-spacing:0.220797pt;}
.ws1b{word-spacing:0.228079pt;}
.ws5{word-spacing:0.238142pt;}
._7{margin-left:-4.424724pt;}
._3{margin-left:-3.508398pt;}
._5{margin-left:-2.453981pt;}
._0{margin-left:-1.268017pt;}
._1{width:1.161667pt;}
._a{width:21.835248pt;}
._4{width:26.470545pt;}
._6{width:27.536415pt;}
._b{width:48.419914pt;}
._e{width:51.958499pt;}
._d{width:73.388882pt;}
._c{width:82.779405pt;}
._8{width:242.875762pt;}
._9{width:251.773804pt;}
._2{width:1361.813980pt;}
.fs3{font-size:21.589348pt;}
.fs5{font-size:26.996485pt;}
.fs6{font-size:27.599640pt;}
.fs1{font-size:33.541088pt;}
.fs0{font-size:40.903766pt;}
.fs4{font-size:53.992971pt;}
.fs2{font-size:81.807531pt;}
.y5{bottom:51.201333pt;}
.y0{bottom:67.333333pt;}
.y1e{bottom:75.524373pt;}
.y1d{bottom:88.964085pt;}
.y1c{bottom:102.083829pt;}
.y1b{bottom:115.523541pt;}
.y1a{bottom:128.963253pt;}
.y19{bottom:142.082997pt;}
.y18{bottom:155.522709pt;}
.y17{bottom:168.962421pt;}
.y16{bottom:182.082165pt;}
.y15{bottom:195.521877pt;}
.y14{bottom:208.961589pt;}
.y13{bottom:222.081333pt;}
.y12{bottom:222.081621pt;}
.y11{bottom:235.521333pt;}
.y10{bottom:235.521877pt;}
.yf{bottom:248.961589pt;}
.ye{bottom:262.081333pt;}
.y28{bottom:300.483061pt;}
.y20{bottom:304.961621pt;}
.y27{bottom:321.922453pt;}
.y1f{bottom:328.961333pt;}
.y26{bottom:343.043029pt;}
.y25{bottom:364.482421pt;}
.yc{bottom:367.041333pt;}
.y24{bottom:380.482261pt;}
.y23{bottom:401.921653pt;}
.yb{bottom:415.041813pt;}
.y22{bottom:417.921493pt;}
.ya{bottom:431.041653pt;}
.y21{bottom:433.921333pt;}
.y9{bottom:447.041493pt;}
.y8{bottom:463.041333pt;}
.y7{bottom:500.481333pt;}
.yd{bottom:500.481717pt;}
.y4{bottom:862.721333pt;}
.y3{bottom:890.561333pt;}
.y2{bottom:1003.201333pt;}
.y1{bottom:1020.161333pt;}
.y6{bottom:1022.083600pt;}
.h5{height:15.911350pt;}
.h8{height:19.896410pt;}
.h9{height:20.340935pt;}
.h7{height:23.076268pt;}
.h3{height:24.719782pt;}
.h2{height:30.146075pt;}
.h6{height:39.792819pt;}
.h4{height:60.292151pt;}
.h1{height:964.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:814.666667pt;}
.x0{left:47.333333pt;}
.x6{left:63.841200pt;}
.xb{left:71.841200pt;}
.x3{left:166.881200pt;}
.x5{left:205.994667pt;}
.x4{left:372.961200pt;}
.x7{left:419.682032pt;}
.x8{left:435.681200pt;}
.xc{left:492.001424pt;}
.xa{left:536.801200pt;}
.x1{left:620.641200pt;}
.x9{left:645.921200pt;}
.x2{left:681.761200pt;}
}
